Settings.h File Reference
`#include "Dictionary.h"`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <iostream>`
Include dependency graph for Settings.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::Settings
| Internal representation of QuickFIX configuration settings. More...

## Namespaces

| FIX

## Functions

std::istream & | FIX::operator>> (std::istream &stream, Settings &s)